
/*-------------------------------------------------------------------------*/

/*	# HEADER
/*	# TOP BAR
/*	# MAIN MENU
/*	# FEATURE & TITLE SECTION
/*	# FEATURE SECTION
/*	# MAIN CONTENT & SIDEBAR
/*	# FIXED SIDEBAR
/*	# ISOTOPE
/*	# BLOG
/*	# BOTTOM BAR
/*	# POST GALLERY
/*	# ABOUT AUTHOR
/*	# META BAR
/*	# SINGLE POST
/*	# SINGLE POST SOCIAL
/*	# RELATED POST
/*	# POST TAGS & CATEGORIES
/*	# COMMENTS
/*	# FOOTER
/*	# HEADINGS RESIZE
/*	# IMAGE TEXT
/*	# TESTIMONIAL
/*	# POST & PORTFOLIO SOCIALS
/*	# SINGLE POST
/*	# PORTFOLIO FIELDS
/*	# SAFE BUTTON MODALS
/*	# BUTTONS
/*	# CALLOUT
/*	# WIDGET
/*	# VIDEO BACKGROUND

/*-------------------------------------------------------------------------*/

/* Tablet (landscape) ----------- */
@media only screen and (max-width: 1200px) {

	/*-------------------------------------------------------------------------*/
	/*	# TOP BAR
	/*-------------------------------------------------------------------------*/
	#grve-top-bar .grve-container {
		width: 100%;
		padding: 0px 10px 0px 10px;
	}

	/*-------------------------------------------------------------------------*/
	/*	# HEADER
	/*-------------------------------------------------------------------------*/
	#grve-header[data-safebutton="right"] #grve-inner-header .grve-container,
	#grve-header[data-sticky-header='advanced'][data-safebutton='right'].grve-header-sticky #grve-inner-header .grve-container {
		width: 100%;
		padding-right: 60px !important;
	}
	#grve-header[data-safebutton="left"] #grve-inner-header .grve-container,
	#grve-header[data-sticky-header='advanced'][data-safebutton='left'].grve-header-sticky #grve-inner-header .grve-container {
		width: 100%;
		padding-left: 60px !important;
	}
	#grve-header[data-safebutton="no"] #grve-inner-header .grve-container {
		width: 100%;
	}
	#grve-header[data-logo-align="left"][data-logo-background="advanced"][data-sticky-header="advanced"] h1.grve-logo,
	#grve-header[data-logo-align="right"][data-logo-background="advanced"][data-sticky-header="advanced"] h1.grve-logo {
		padding-left: 15px;
		padding-right: 15px;
		margin-left: 0;
		margin-right: 0;
	}

	#grve-header[data-logo-background="transparent"][data-sticky-header="advanced"].grve-header-sticky h1.grve-logo {
		padding-left: 0;
		padding-right: 0;
	}

	#grve-header #grve-header-options ul.grve-options li a {
		padding-left: 60px !important;
	}

	#grve-header #grve-header-options ul.grve-options {
		line-height: 60px !important;
	}

	#grve-header #grve-header-options .grve-options-wrapper,
	#grve-header #grve-header-options ul.grve-options li a .grve-icon::before {
		width: 60px !important;
	}

	#grve-header #grve-header-options .grve-options-wrapper.grve-open-all {
		width: 240px !important;
	}

	#grve-header[data-safebutton='right'] #grve-header-options {
		right: 0 !important;
	}

	#grve-header[data-safebutton='left'] #grve-header-options {
		left: 0 !important;
	}
	/*-------------------------------------------------------------------------*/
	/*	# MAIN MENU
	/*-------------------------------------------------------------------------*/
	#grve-header #grve-main-menu ul li.megamenu {
		position: static;
	}

	#grve-header #grve-main-menu > ul > li.megamenu ul {
		left: 0 !important;
	}

	#grve-header #grve-main-menu > ul > li.megamenu > ul > li {
		float: left;
	}

	#grve-header #grve-main-menu > ul > li.megamenu.column-6 > ul li,
	#grve-header #grve-main-menu > ul > li.megamenu.column-5 > ul li,
	#grve-header #grve-main-menu > ul > li.megamenu.column-4 > ul li,
	#grve-header #grve-main-menu > ul > li.megamenu.column-3 > ul li,
	#grve-header #grve-main-menu > ul > li.megamenu.column-2 > ul li {
		width: 100%;
	}

	/* Columns 6 */
	#grve-header #grve-main-menu > ul > li.megamenu.column-6 > ul > li {
		width: 16.66666666666667% !important;
	}

	/* Columns 5 */
	#grve-header #grve-main-menu > ul > li.megamenu.column-5 > ul > li {
		width: 20% !important;
	}

	/* Columns 4 */
	#grve-header #grve-main-menu > ul > li.megamenu.column-4 > ul > li {
		width: 25% !important;
	}

	/* Columns 3 */
	#grve-header #grve-main-menu > ul > li.megamenu.column-3 > ul > li {
		width: 33.33333333333333% !important;
	}

	/* Columns 2 */
	#grve-header #grve-main-menu > ul > li.megamenu.column-2 > ul > li {
		width: 50% !important;
	}

	/*-------------------------------------------------------------------------*/
	/*	# FEATURE & TITLE SECTION
	/*-------------------------------------------------------------------------*/
	#grve-page-title,
	#grve-page-title-content,
	#grve-post-title,
	#grve-post-title-content,
	#grve-portfolio-title,
	#grve-portfolio-title-content,
	#grve-feature-section,
	.grve-feature-section-inner {
		min-height: 190px;
	}

	/*-------------------------------------------------------------------------*/
	/*	# FIXED SIDEBAR
	/*-------------------------------------------------------------------------*/
	#grve-main-content #grve-sidebar.grve-fixed-sidebar,
	#grve-main-content #grve-sidebar.grve-fixed-sidebar {
		position: static !important;
		width: 25.0% !important;
		top: auto !important;
	}

	#grve-main-content #grve-sidebar-wrapper {
		width: 100% !important;
		height: auto !important;
	}

	/*-------------------------------------------------------------------------*/
	/*	# ISOTOPE
	/*-------------------------------------------------------------------------*/
	.grve-isotope-item.grve-packery-image img,
	.grve-isotope-item.grve-packery-h2 img,
	.grve-isotope-item.grve-packery-w2 img,
	.grve-isotope-item.grve-packery-h2-w2 img {
		width: auto;
		height: 100%;
		max-width: none;
	}

	.grve-isotope[data-type="4-columns"] .grve-isotope-item,
	.grve-isotope[data-type="5-columns"] .grve-isotope-item,
	.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-image,
	.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-h2,
	.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-w2,
	.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-h2-w2,
	.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-image,
	.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-h2,
	.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-w2,
	.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-h2-w2 {
		width: 33.3%;
	}

	/*-------------------------------------------------------------------------*/
	/*	# META BAR
	/*-------------------------------------------------------------------------*/
	#grve-meta-bar {
		position: relative !important;
		top: 0 !important;
		width: 100% !important;
	}

	/*-------------------------------------------------------------------------*/
	/*	# SINGLE POST SOCIAL
	/*-------------------------------------------------------------------------*/
	#grve-social-share {
		position: relative !important;
		top: 0 !important;
		left: 0 !important;
		width: 100% !important;
	}

	/*-------------------------------------------------------------------------*/
	/*	# SINGLE POST
	/*-------------------------------------------------------------------------*/
	.single-post #grve-post-content,
	.grve-column-1 .grve-large-media .grve-post-content {
		width: 100%;
	}

	/*-------------------------------------------------------------------------*/
	/*	# SAFE BUTTON MODALS
	/*-------------------------------------------------------------------------*/
	.grve-modal {
		width: 80%;
		max-width: 80%;
		min-width: 320px;
	}
	#grve-shop-modal .cart_list.product_list_widget li {
		width: 100%;
		max-width: 430px;
		margin: 0 0 15px 0;
	}
	.grve-modal-content a.grve-close-modal,
	.grve-show-modal .grve-modal-content a.grve-close-modal {
		width: 30px;
		height: 30px;
		line-height: 30px;
		top: 0;
		right: 0;
		left: auto;
		-webkit-transform: translateX(0) translateY(0);
		-moz-transform: translateX(0) translateY(0);
		-ms-transform: translateX(0) translateY(0);
		transform: translateX(0) translateY(0);
	}
	#grve-share-modal .grve-social li, #grve-language-modal .grve-language li {
		display: inline-block;
		width: 48%;
		margin: 0 3px;
	}

	/*-------------------------------------------------------------------------*/
	/*	# WIDGET
	/*-------------------------------------------------------------------------*/
	#grve-footer .widget:last-child,
	#grve-footer .widgets:last-child {
		margin-bottom: 30px;
	}

	/*-------------------------------------------------------------------------*/
	/*	# TESTIMONIAL
	/*-------------------------------------------------------------------------*/
	.grve-testimonial[data-navigation-type="3"] .owl-controls .owl-page span {
		width: 20px;
		height: 2px;
		margin: 5px 7px;
	}
	.grve-testimonial[data-navigation-type="3"] .owl-controls.clickable {
		position: static;
	}
	.grve-testimonial[data-navigation-type="3"] .owl-controls .owl-page {
		display: inline-block;
	}
	.grve-testimonial[data-navigation-type="3"].grve-carousel-element {
		padding-right: 0;
	}

	.grve-testimonial[data-navigation-type="4"] .owl-controls.clickable {
		position: static;
	}
	.grve-testimonial[data-navigation-type="4"] .owl-controls .owl-page {
		display: inline-block;
	}
	.grve-testimonial[data-navigation-type="4"].grve-carousel-element {
		padding-right: 0;
	}

	/*-------------------------------------------------------------------------*/
	/*	# IMAGE TEXT
	/*-------------------------------------------------------------------------*/
	.grve-section[data-section-type="fullwidth-element"] .grve-image-text .grve-content {
		padding-left: 3%;
		padding-right: 3%;
	}
}

/* Tablet (portrait) ----------- */
@media only screen and (max-width: 1023px) {

	/*-------------------------------------------------------------------------*/
	/*	# TOP BAR
	/*-------------------------------------------------------------------------*/
	#grve-top-bar .grve-container {
		text-align: center;
	}

	#grve-top-bar {
		line-height: 40px !important;
	}

	#grve-top-bar ul.grve-bar-content.grve-left-side,
	#grve-top-bar ul.grve-bar-content.grve-right-side {
		float: none;
		display: table;
		margin: 0 auto;
	}

	#grve-top-bar ul li {
		float: none;
		display: inline-block;
		line-height: inherit;
	}

	#grve-top-bar ul.grve-bar-content,
	#grve-top-bar ul.grve-bar-content > li,
	#grve-top-bar ul li.grve-topbar-item ul li a {
		border: none;
	}
	/*-------------------------------------------------------------------------*/
	/*	# FEATURE & TITLE SECTION
	/*-------------------------------------------------------------------------*/
	#grve-page-title,
	#grve-page-title-content,
	#grve-post-title,
	#grve-post-title-content,
	#grve-portfolio-title,
	#grve-portfolio-title-content,
	#grve-feature-section,
	.grve-feature-section-inner {
		min-height: 180px;
	}

	/*-------------------------------------------------------------------------*/
	/*	# MAIN CONTENT & SIDEBAR
	/*-------------------------------------------------------------------------*/
	#grve-main-content .grve-left-sidebar #grve-content-area,
	#grve-main-content .grve-right-sidebar #grve-content-area,
	#grve-main-content .grve-left-sidebar #grve-post-area,
	#grve-main-content .grve-right-sidebar #grve-post-area,
	#grve-main-content .grve-left-sidebar #grve-portfolio-area,
	#grve-main-content .grve-right-sidebar #grve-portfolio-area {
		float: none !important;
		padding-right: 0 !important;
		padding-left: 0 !important;
		width: 100% !important;
	}
	#grve-main-content .grve-left-sidebar #grve-sidebar,
	#grve-main-content .grve-right-sidebar #grve-sidebar {
		float: none;
		width: 100%;
	}

	/*-------------------------------------------------------------------------*/
	/*	# ISOTOPE
	/*-------------------------------------------------------------------------*/
	.grve-isotope[data-type="3-columns"] .grve-isotope-item,
	.grve-isotope[data-type="4-columns"] .grve-isotope-item,
	.grve-isotope[data-type="5-columns"] .grve-isotope-item,
	.grve-isotope[data-type="3-columns"] .grve-isotope-item.grve-packery-image,
	.grve-isotope[data-type="3-columns"] .grve-isotope-item.grve-packery-h2,
	.grve-isotope[data-type="3-columns"] .grve-isotope-item.grve-packery-w2,
	.grve-isotope[data-type="3-columns"] .grve-isotope-item.grve-packery-h2-w2,
	.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-image,
	.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-h2,
	.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-w2,
	.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-h2-w2,
	.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-image,
	.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-h2,
	.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-w2,
	.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-h2-w2 {
		width: 49.80%;
	}

	/*-------------------------------------------------------------------------*/
	/*	# WP GALLERY
	/*-------------------------------------------------------------------------*/
	.gallery .gallery-item {
		width: 33.3% !important;
	}

	/*-------------------------------------------------------------------------*/
	/*	# BLOG
	/*-------------------------------------------------------------------------*/
	/* Smal Media */
	.grve-blog.grve-small-media .grve-media {
		margin-bottom: 30px;
		margin-right: 0;
		width: 100%;
		float: none;
	}

	/*-------------------------------------------------------------------------*/
	/*	# FOOTER
	/*-------------------------------------------------------------------------*/
	#grve-footer-bar .grve-column-1-2 {
		width: 100%;
	}

	#grve-footer-bar .grve-copyright,
	#grve-footer-bar #grve-second-menu,
	#grve-footer-bar .grve-social {
		text-align: center;
	}
	#grve-footer-bar #grve-second-menu ul {
		display: block;
		margin: 0 auto;
		text-align: center;
		float: none !important;
	}
	#grve-footer-bar #grve-second-menu ul li {
		margin: 0 10px;
	}

	/*-------------------------------------------------------------------------*/
	/*	# WIDGET
	/*-------------------------------------------------------------------------*/
	#grve-footer .widget:last-child,
	#grve-footer .widgets:last-child {
		margin-bottom: 60px;
	}

	/*-------------------------------------------------------------------------*/
	/*	# CALLOUT
	/*-------------------------------------------------------------------------*/
	.grve-callout.grve-btn-right .grve-callout-wrapper,
	.grve-callout.grve-btn-right .grve-button-wrapper {
		display: block;
		width: 100%;
		max-width: 100%;
		padding-right: 0;
		text-align: left;
	}
	.grve-callout.grve-btn-right .grve-button-wrapper {
		margin: 30px 0 0 0;
	}
	.grve-callout.grve-btn-right {
		display: block;
	}
	.grve-callout.grve-btn-right .grve-button-wrapper {
		white-space: normal;
	}

	/*-------------------------------------------------------------------------*/
	/*	# POST & PORTFOLIO SOCIALS
	/*-------------------------------------------------------------------------*/
	#grve-post-title #grve-social-share,
	#grve-post-title #grve-social-share-wrapper,
	#grve-meta-bar-wrapper,
	#grve-meta-bar,
	#grve-portfolio-bar-wrapper,
	#grve-portfolio-bar {
		display: none;
	}

	#grve-meta-social-responsive.grve-meta-social-default,
	#grve-portfolio-area #grve-social-share-responsive  {
		display: block;
	}

	#grve-portfolio-bar #grve-social-share {
		display: none;
	}

	#grve-portfolio-area .grve-nav-wrapper-default {
		display: block;
	}

	/*-------------------------------------------------------------------------*/
	/*	# PORTFOLIO FIELDS
	/*-------------------------------------------------------------------------*/
	#grve-portfolio-info-responsive {
		display: block;
	}
	#grve-sidebar .grve-portfolio-info {
		display: none;
	}

	/*-------------------------------------------------------------------------*/
	/*	# IMAGE TEXT
	/*-------------------------------------------------------------------------*/
	.grve-image-text p {
		margin-bottom: 10px;
	}

	/*-------------------------------------------------------------------------*/
	/*	# GO TO SECTION
	/*-------------------------------------------------------------------------*/
	ul#grve-anchor-list li span {
		display: none;
	}

	ul#grve-anchor-list li {
		margin: 14px 0;
	}
	
#grve-body .tve_p_lb_background .tve_p_lb_content {
  max-width: 700px;
}

#grve-body #tve_tcb2_fading-image-1-step .thrv-page-section {
  padding: 30px 30px !important;
}

#grve-body #tve_tcb2_fading-image-1-step .tve_shortcode_editor h1 {
  font-size: 25px;
  margin-bottom: 12px;
}

#grve-body #tve_tcb2_fading-image-1-step .thrv_text_element p {
  font-size: 14px;
  line-height: 180%;
}

#grve-body #tve_tcb2_fading-image-1-step #tve_editor input:not([type="submit"]) {
  font-size: 13px;
  height: 44px;
}

#grve-body #tve_tcb2_fading-image-1-step #tve_editor button[type="submit"] {
  font-size: 18px;
  margin: 16px 0 0 !important;
  max-width: 100%;
  padding: 14px 20px 10px;
}
	
}


/* Smartphones (landscape) ----------- */
@media only screen and (max-width: 767px) {

	/*-------------------------------------------------------------------------*/
	/*	# RESPONSIVE MENU
	/*-------------------------------------------------------------------------*/
	#grve-main-menu-responsive .grve-close-menu-button {
		top: 10px;
		right: 10px;
		height: 30px;
		width: 30px;
		line-height: 30px;
	}

	#grve-main-menu-responsive {
		padding-top: 45px;
		padding-bottom: 20px;
	}

	#grve-main-menu-responsive .grve-menu-scroll ul li {
		padding: 0 10px;
	}

	#grve-main-menu-responsive .grve-menu-scroll ul li a {
		line-height: 35px;
	}

	#grve-main-menu-responsive.grve-style-2 .grve-more-btn {
		right: 78px;
	}

	/*-------------------------------------------------------------------------*/
	/*	# FIXED SIDEBAR
	/*-------------------------------------------------------------------------*/
	#grve-main-content #grve-sidebar.grve-fixed-sidebar,
	#grve-main-content #grve-sidebar.grve-fixed-sidebar {
		position: static !important;
		width: 100.0% !important;
		top: auto !important;
	}

	#grve-main-content #grve-sidebar-wrapper {
		width: 100% !important;
		height: auto !important;
	}

	/*-------------------------------------------------------------------------*/
	/*	# FEATURE SECTION
	/*-------------------------------------------------------------------------*/
	#grve-feature-section .grve-carousel-navigation {
		display: none;
	}

	#grve-feature-section .grve-feature-content .grve-button-wrapper {
		margin-top: 15px;
	}

	#grve-header[data-fullscreen="no"] #grve-feature-section .grve-feature-content .grve-btn {
		padding: 10px 7px !important;
		margin: 0 0 10px 5px !important;
		font-size: 5px !important;
	}

	#grve-header[data-fullscreen="no"] #grve-feature-section .grve-feature-content .grve-btn.grve-btn-line {
		padding: 8px 7px !important;
		border: 1px solid;
	}

	#grve-header[data-fullscreen="yes"] #grve-feature-section .grve-feature-content .grve-btn {
		padding: 15px 12px !important;
		margin: 0 0 10px 5px !important;
		font-size: 8px !important;
	}

	/*-------------------------------------------------------------------------*/
	/*	# ISOTOPE
	/*-------------------------------------------------------------------------*/
	.grve-isotope[data-type="2-columns"] .grve-isotope-item,
	.grve-isotope[data-type="3-columns"] .grve-isotope-item,
	.grve-isotope[data-type="4-columns"] .grve-isotope-item,
	.grve-isotope[data-type="5-columns"] .grve-isotope-item {
		width: 100%;
	}

	.grve-isotope[data-type="3-columns"] .grve-isotope-item.grve-packery-image,
	.grve-isotope[data-type="3-columns"] .grve-isotope-item.grve-packery-h2,
	.grve-isotope[data-type="3-columns"] .grve-isotope-item.grve-packery-w2,
	.grve-isotope[data-type="3-columns"] .grve-isotope-item.grve-packery-h2-w2,
	.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-image,
	.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-h2,
	.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-w2,
	.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-h2-w2,
	.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-image,
	.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-h2,
	.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-w2,
	.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-h2-w2 {
		width: 100% !important;
	}

	/*-------------------------------------------------------------------------*/
	/*	# WP GALLERY
	/*-------------------------------------------------------------------------*/
	.gallery .gallery-item {
		width: 100% !important;
		float: none !important;
	}

	/*-------------------------------------------------------------------------*/
	/*	# BOTTOM BAR
	/*-------------------------------------------------------------------------*/
	/* News Leter */
	.grve-newsletter label {
		margin-right: 0;
		margin-bottom: 10px;
		display: block;
		text-align: center;
	}

	.grve-newsletter input[type='email'] {
		width: 100%;
		max-width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
		display: block;
	}

	.grve-newsletter input[type='submit'] {
		margin-top: 0;
		margin-left: 0;
		display: block;
		width: 100%;
	}

	/* Socials */
	#grve-above-footer .grve-social li {
		display: block;
	}

	#grve-above-footer .grve-social li:after {
		display: none;
	}

	/*-------------------------------------------------------------------------*/
	/*	# POST GALLERY
	/*-------------------------------------------------------------------------*/
	ul.grve-post-gallery li {
		width: 100% !important;
		float: none;
	}


	/*-------------------------------------------------------------------------*/
	/*	# ABOUT AUTHOR
	/*-------------------------------------------------------------------------*/
	.grve-author-image .avatar {
		float: none;
		width: 80px;
		height: auto;
		display: block;
		margin: 10px auto;
	}

	.grve-author-info {
		text-align: center;
	}

	/*-------------------------------------------------------------------------*/
	/*	# META BAR
	/*-------------------------------------------------------------------------*/
	#grve-meta-bar .grve-meta-elements {
		display: none;
	}
	#grve-meta-bar ul.grve-post-nav {
		float: none;
		text-align: center;
	}
	#grve-meta-bar ul li {
		float: none;
		display: inline-block;
	}
	#grve-meta-bar ul.grve-post-nav li {
		border-right: 1px solid;
		margin: 0 -2px;
		width: 50%;
	}
	#grve-meta-bar ul.grve-post-nav li a {
		width: 100% !important;
	}
	/* Responsive Post Meta */
	#grve-meta-responsive {
		display: block;
	}
	/*-------------------------------------------------------------------------*/
	/*	# PORTFOLIO NAVIGATION
	/*-------------------------------------------------------------------------*/
	#grve-portfolio-bar ul.grve-post-nav {
		float: none;
		text-align: center;
	}
	#grve-portfolio-bar ul li {
		float: none;
		display: inline-block;
	}
	#grve-portfolio-bar ul.grve-post-nav li {
		border-right: 1px solid;
		margin: 0 -2px;
		width: 50%;
	}
	#grve-portfolio-bar ul.grve-post-nav li a {
		width: 100% !important;
	}
	/*-------------------------------------------------------------------------*/
	/*	# RELATED POST
	/*-------------------------------------------------------------------------*/
	.grve-related-post ul li {
		float: none;
		width: 100%;
		margin-bottom: 30px;
	}

	.grve-related-post ul li:last-child {
		margin-bottom: 0;
	}

	/*-------------------------------------------------------------------------*/
	/*	# POST TAGS & CATEGORIES
	/*-------------------------------------------------------------------------*/
	#grve-tags-categories .grve-tags,
	#grve-tags-categories .grve-categories {
		float: none;
	}

	/*-------------------------------------------------------------------------*/
	/*	# POST & PORTFOLIO SOCIALS
	/*-------------------------------------------------------------------------*/
	#grve-meta-responsive,
	#grve-social-share-responsive {
		float: none;
	}

	#grve-meta-responsive + #grve-social-share-responsive {
		margin-top: 20px;
	}

	/*-------------------------------------------------------------------------*/
	/*	# SINGLE POST
	/*-------------------------------------------------------------------------*/
	#grve-main-content.grve-simple-style #grve-post-area {
		width: 100%;
	}
	/*-------------------------------------------------------------------------*/
	/*	# COMMENTS
	/*-------------------------------------------------------------------------*/
	#grve-comments .grve-comment-item {
		margin-left: 0;
	}

	#grve-comments .grve-comment-item .avatar {
		margin-right: 0;
		margin-left: 0;
		float: none;
	}

	#grve-comments ul.children {
		padding-left: 0;
	}

	#grve-comments .children .grve-comment-content {
		margin-top: 0;
	}


	/*-------------------------------------------------------------------------*/
	/*	# IMAGE TEXT
	/*-------------------------------------------------------------------------*/
	.grve-image-text .grve-image {
		float: left !important;
		width: 100%;
		padding: 0 !important;
		margin-bottom: 30px;
	}
	.grve-image-text .grve-content {
		float: right !important;
		width: 100%;
		padding: 0 !important;
		text-align: left;
		margin-bottom: 30px;
	}

	/*-------------------------------------------------------------------------*/
	/*	# BUTTONS
	/*-------------------------------------------------------------------------*/
	.grve-btn + .grve-btn {
		margin-top: 30px;
	}

	/*-------------------------------------------------------------------------*/
	/*	# VIDEO BACKGROUND
	/*-------------------------------------------------------------------------*/
	.grve-bg-video {
		display: none;
	}

}


/**********************************************************************************************************************************/
/**********************************************************************************************************************************/
/*Big-Tablet view*/
@media screen and (max-width:930px){
.owl-carousel {
	padding-left: 35px;
	padding-right: 35px;
}
.owl-carousel .owl-nav div {
	margin: auto -5px;
}


}
/*
@media screen and (min-width:1025px) and (max-width:1180px){
html #grve-header #grve-feature-section .grve-description, 
html #grve-header[data-fullscreen="no"] #grve-feature-section .grve-description {
	font-size: 30px;
}
#grve-feature-section .grve-feature-content {
	top: 400px;
}
html #grve-feature-section .grve-goto-section{
	bottom:55px;
}
header .wrap-banner .banner-logo {
	top: 130px;
}
.service-list .grve-box{
	padding-left:20px;
	padding-right:20px;
}
.service-list .grve-box .grve-box-content {
	min-height: 126px;
}
.accommodation-blocks .grve-box-content{
	padding-top:30px;
}
.wrap-social .social-caption {
	top: 215px;
}
html footer .wpcf7-response-output {
	margin-top: 10px;
	width: 67.4%;
}



}
*/

/*Big-Tablet view close*/
/**********************************************************************************************************************************/
/*Tablet view*/
@media screen and (min-width:768px) and (max-width:919px){
/*Gapping*/
body .grve-section,
body .grve-container .grve-section,
body #grve-main-content .grve-container.grve-right-sidebar,
body #grve-main-content .grve-container.grve-left-sidebar {
	padding-bottom: 60px;
	padding-top: 60px;
}
body #grve-page-title{
	padding-top: 60px;
}
/*Gapping close*/
/*Home page*/
html #grve-feature-section {
	height: 510px !important;
}
html #grve-feature-section .grve-feature-section-inner {
	height: 100% !important;
}
#grve-feature-section::before{
	min-width:1024px;
}
header .wrap-banner .banner-logo a {
	max-width: 320px;
}
header .wrap-banner .banner-logo {
	top: 100px;
}
#grve-feature-section .grve-feature-content {
	top: 300px;
}
html #grve-header #grve-feature-section .grve-description, 
html #grve-header[data-fullscreen="no"] #grve-feature-section .grve-description {
	font-size: 23px;
}
html #grve-feature-section .grve-goto-section {
	bottom: 55px;
	font-size: 35px;
	height: 45px;
	line-height: 42px;
	width: 45px;
}
html #grve-header .grve-logo {
	max-width: 180px;
	padding:7px 12px 15px 0;
}
html #grve-header .grve-logo::after{
	width:92px;
}
html #grve-header .grve-social li a {
	font-size: 24px;
	height: 40px;
	line-height: 36px;
	width: 40px;
}
html #grve-header .grve-menu-options {
	padding-top: 12px;
}
html #grve-header #grve-header-wrapper{
	border-top-width:10px;
}
header #grve-header-wrapper::before{
	height:65px;
}
header #grve-main-menu ul.menu > li > a {
	font-size: 16px;
	line-height: 38px;
	padding: 0 15px;
}
html #grve-header #grve-main-menu {
	margin: 13px 0 0 20px;
}
body p {
	font-size: 16px;
	line-height: 150%;
	margin: 0 0 15px;
}
body .main-title, 
body .main-title.main-sub-title,
body #grve-page-title .grve-title, 
body #grve-post-title .grve-title {
	font-size: 26px;
	margin: -4px 0 30px !important;
}
.video-blocks .vc_column_container > .vc_column-inner {
	padding-left: 25px;
	padding-right: 25px;
}
.video-item::before{
	height:12px;
}
html .video-blocks {
	margin: 0 auto 30px;
	max-width: 640px;
}
.video-item .play-icon {
	border-width: 5px;
	font-size: 22px;
	height: 55px;
	line-height: 46px;
	width: 55px;
}
.sub-title {
	font-size: 22px;
	margin: 40px 0 22px !important;
}
table td {
	font-size: 12px;
	line-height: 150%;
	padding: 8px 10px;
}
table thead th {
	font-size: 13px;
	padding: 10px;
}
table tbody th {
	font-size: 13px;
}
.sample-dtc h5 {
	font-size: 18px;
	margin: 0 0 12px;
}
.sample-dtc p {
	line-height: 140%;
}
/*
.sample-dtc {
	padding-top: 0;
}
*/
.service-list .grve-box .grve-media img{
	padding:15px;
}
.service-list .grve-box .grve-media {
	height: 80px;
	margin: 0 auto 20px;
	width: 140px;
}
.service-list .grve-box p {
	font-size: 15px;
}
.service-list .grve-box {
	margin-bottom: 12px;
	padding: 0 15px 15px;
}
.service-list .grve-box .grve-box-content {
	min-height: 126px;
}
.accommodation-blocks .vc_column_container > .vc_column-inner {
	padding-left: 15px;
	padding-right: 15px;
}
.accommodation-blocks .grve-box-content .grve-box-title {
	font-size: 18px;
	margin: 0 0 8px;
}
.accommodation-blocks .grve-box-content p {
	font-size: 22px;
}
.accommodation-blocks .grve-box-content {
	margin: 15px;
	padding: 32px 15px 10px;
	width: 175px;
}
body .accommodation-blocks .grve-element {
	margin-bottom: 30px;
}
.accommodation-blocks .grve-box:last-child .grve-box-content .grve-box-title{
	padding-top:12px;
}
.accommodation-list ul {
	font-size: 16px;
	line-height: 170%;
}
html .accommodation-blocks {
	margin-bottom: 30px;
}
body .main-title.grve-align- {
	margin-bottom: 18px !important;
}
.wrap-social {
	padding-left: 15px;
}
.wrap-social .social-caption a {
	font-size: 22px;
	height: 44px;
	line-height: 44px;
	margin-bottom: 12px;
	width: 44px;
}
.wrap-social .social-caption {
	top: 160px;
}
.about-head p {
	font-size: 20px;
	line-height: 160%;
}
html .vc_general.vc_btn3, 
html .grve-btn, html .grve-read-more {
	font-size: 18px !important;
	line-height: 28px;
	min-width: 150px;
	padding: 10px 20px;
}
footer{
	padding-top:65px;
}
footer::before{
	min-width:1025px;
	height:70px;
}
footer .contact-form h3 {
	font-size: 28px;
	margin-bottom:8px;
}
footer .contact-text p {
	font-size: 14px !important;
	line-height: 130%;
}
footer .admin-img {
	min-height: 172px;
	padding-right: 15px;
	width: 25%;
}
footer .contact-form-wrap p {
	font-size: 17px !important;
	margin-bottom: 8px;
	margin-top: -2px;
}
.form-list .two-part {
	padding-left: 5px;
	padding-right: 5px;
}
form .wpcf7-form-control-wrap .wpcf7-form-control {
	font-size: 14px !important;
	height: 40px;
	padding: 0 12px;
}
form .wpcf7-form-control-wrap textarea.wpcf7-form-control {
	height: 88px;
	padding-top: 12px;
}
.wpcf7-form .form-list .wpcf7-submit {
	font-size: 18px !important;
	height: 40px;
	min-width: 120px;
	padding: 0 25px;
}
body div.wpcf7 .ajax-loader{
	margin-top:10px;
}
html #grve-footer-bar {
	margin-top: 45px;
	padding-bottom: 10px;
	padding-top: 10px;
}
html .grve-top-btn {
	font-size: 22px !important;
	height: 40px;
	line-height: 40px;
	margin-bottom: 65px;
	width: 40px;
}
html footer .wpcf7-response-output {
	margin-top: 2px;
	width: 69%;
}
footer #grve-footer-bar .grve-copyright, 
footer #grve-footer-bar .grve-copyright a {
	font-size: 15px !important;
}
.client-block .wrap-post .img {
	height: 170px;
}
.client-block .wrap-post .team-title {
	font-size: 16px;
	line-height: 22px;
}
.client-block .popup_team_desc {
	line-height: 160%;
}
.client-block .popup_team_desc p::before, 
.client-block .popup_team_desc p::after {
	font-size: 24px;
	margin: 0 5px;
}
.client-block .event_img {
	margin-bottom: 30px;
}
.client-block .popup_team_desc h4 {
	font-size: 22px;
	margin-top: 15px;
}
footer .contact-text {
	min-height: 175px;
	padding-right: 20px;
	padding-top: 22px;
	width: 27%;
}
footer .contact-form-wrap {
	padding-left: 30px;
	width: 73%;
}
.thrive-parent-wrap .tve-leads-shortcode .thrv_wrapper.thrv-leads-form-box .tve-page-section-in > .thrv_wrapper {
  padding: 40px;
}
.show-popup .thive-main-wrap .thrive-parent-wrap {
  width: 95%;
}
.thrive-parent-wrap .tve-leads-shortcode .thrv_wrapper.thrv-leads-form-box .tve-page-section-in > .thrv_wrapper div {
  max-width: 95%;
}
body#grve-body .thrive-parent-wrap .tve_empty_dropzone > h1 {
	 font-size: 30px !important;
}


/*Home page close*/
/*404 page*/
.error404-icon {
	font-size: 170px;
	letter-spacing: 5px;
	margin: -22px 0 10px;
}
.error404 h2 {
	font-size: 28px;
	padding: 0 0 20px;
}
/*404 page close*/





}
/*Tablet view close*/
/**********************************************************************************************************************************/
/*Mobile view*/
@media screen and (max-width:767px){
/*Gapping*/
body .grve-section,
body .grve-container .grve-section,
body #grve-main-content .grve-container.grve-right-sidebar,
body #grve-main-content .grve-container.grve-left-sidebar {
	padding-bottom: 45px;
	padding-top: 45px;
}
body #grve-page-title{
	padding-top: 45px;
}
/*Gapping close*/
/*Home page*/
[class*="vc_col-"]{
	margin-bottom:22px;
}
[class*="vc_col-"]:last-child{
	margin-bottom:0;
}
html #grve-feature-section {
	height: 290px !important;
}
html #grve-feature-section .grve-feature-section-inner {
	height: 100% !important;
}
#grve-feature-section::before{
	min-width:768px;
}
header .banner-logo a {
	max-width: 150px;
}
header .wrap-banner .banner-logo {
	top: 30px;
}
#grve-feature-section .grve-feature-content {
	top: 135px;
}
html #grve-header #grve-feature-section .grve-description, 
html #grve-header[data-fullscreen="no"] #grve-feature-section .grve-description {
	font-size: 14px;
	line-height:130%;
}
html #grve-header #grve-feature-section .grve-description br{
	display:none;
}
html #grve-feature-section .grve-goto-section {
	bottom: 22px;
	font-size: 27px;
	height: 35px;
	line-height: 32px;
	width: 35px;
}
body p {
	font-size: 15px;
	line-height: 140%;
	margin: 0 0 12px;
}
body .main-title, 
body .main-title.main-sub-title,
body #grve-page-title .grve-title, 
body #grve-post-title .grve-title {
	font-size: 20px;
	margin: -2px 0 20px !important;
}
html .main-title + .grve-element.title-text, 
html .main-title + .title-text {
	margin-top: -5px;
}
.title-text p {
	font-size: 18px;
}


.video-blocks .vc_column_container > .vc_column-inner {
	padding-left: 15px;
	padding-right: 15px;
}
.video-item::before{
	height:12px;
}
html .video-blocks {
	margin: 0 auto 22px;
	max-width: 240px;
}
.a-center p {
	text-align: justify;
}
.video-item .play-icon {
	border-width: 5px;
	font-size: 22px;
	height: 55px;
	line-height: 46px;
	width: 55px;
}
.sub-title {
	font-size: 20px;
	margin: 35px 0 15px !important;
}
table td {
	font-size: 11px;
	line-height: 140%;
	padding: 5px 8px;
}
table thead th {
	font-size: 13px;
	padding: 10px;
}
table tbody th {
	font-size: 12px;
}
.sample-dtc h5 {
	font-size: 18px;
	margin: 0 0 10px;
}
.sample-dtc p {
	line-height: 140%;
}
/*
.sample-dtc {
	padding-top: 0;
}
*/
.service-list .wpb_wrapper::before {
	border-left: 0 none;
	width: 1px;
}
.service-list .grve-box .grve-media img{
	padding:12px;
}
.service-list .grve-box .grve-media {
	height: 70px;
	margin: 0 auto 15px;
	max-width: 100%;
	width: 90px;
}
.service-list .grve-box p {
	font-size: 13px;
	line-height: 130%;
}
.service-list .grve-box {
	margin-bottom: 12px;
	padding: 0 5px 15px;
	width: 50%;
}
.service-list .grve-box:nth-child(3n+1) {
	clear: none;
}
.service-list .grve-box:nth-child(2n+1) {
	clear: both;
}
.service-list .grve-box:nth-last-child(-n+3) {
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.service-list .grve-box:nth-last-child(-n+1) {
	border-bottom: 0;
}
.service-list .grve-box .grve-box-content {
	min-height: 120px;
}
.accommodation-blocks .vc_column_container > .vc_column-inner {
	padding-left: 15px;
	padding-right: 15px;
}
.accommodation-blocks .grve-box-content .grve-box-title {
	font-size: 16px;
	margin: 0 0 5px;
}
.accommodation-blocks .grve-box-content p {
	font-size: 18px;
}
.accommodation-blocks .grve-box-content {
	bottom: 15px;
	margin: auto 15px;
	max-height: 130px;
	padding: 20px 15px 10px;
	top: 15px;
	width: 155px;
}
body .accommodation-blocks .grve-element {
	margin-bottom: 20px;
}
.accommodation-blocks .grve-box:last-child .grve-box-content .grve-box-title{
	padding-top:12px;
}
.accommodation-list ul {
	font-size: 15px;
	line-height: 160%;
}
.accommodation-list ul li {
	margin-right: 10px;
	padding-left: 22px;
}
.accommodation-list ul li::before{
	top:1px;
}
html .accommodation-blocks {
	margin-bottom: 20px;
}
body .main-title.grve-align- {
	margin-bottom: 18px !important;
}
.wrap-social {
	margin: 0 auto;
	max-width: 280px;
	padding-left: 15px;
	padding-top: 0;
}
.wrap-social .social-caption a {
	font-size: 22px;
	height: 44px;
	line-height: 44px;
	margin-bottom: 12px;
	width: 44px;
}
.wrap-social .social-caption {
	top: 160px;
}
.about-head p {
	font-size: 16px;
	line-height: 150%;
	text-align: justify;
}
.about-head {
	padding-top: 0;
}
html .vc_general.vc_btn3, 
html .grve-btn, 
html .grve-read-more {
	font-size: 16px !important;
	line-height: 25px;
	padding: 10px 15px;
}
footer{
	padding-top:40px;
}
footer::before {
	height: 60px;
	min-width: 768px;
}
footer .contact-form h3 {
	font-size: 25px;
	margin-bottom:8px;
}
footer .contact-text p {
	font-size: 14px !important;
	line-height: 130%;
	text-align:center;
}
footer .contact-text {
	border-bottom: 1px solid rgba(204, 204, 204, 0.5);
	border-right: 0 none;
	margin: 0 0 30px;
	min-height: 0;
	float:none;
	padding: 0 0 18px;
	text-align: center;
	width: auto;
}
footer .contact-text::after{
	display:none;
}
footer .contact-text::before {
	border-bottom: 0 none;
	border-right: 6px ridge transparent;
	border-left: 6px ridge transparent;
	border-top: 6px solid rgba(204, 204, 204, 0.5);
	bottom: auto;
	left: 0;
	margin: 1px auto 0;
	right: 0;
	top: 100%;
}
footer .form-list-wrap p {
	font-size: 15px !important;
	margin-bottom: 10px;
}
footer .contact-form-wrap {
	float: none;
	padding-left: 0;
	width: auto;
}
.form-list .two-part {
	float: none;
	margin-bottom: 8px;
	padding-left: 0;
	padding-right: 0;
	width: auto;
}
.form-list .two-part:last-child{
	margin-bottom:0;
}
form .wpcf7-form-control-wrap .wpcf7-form-control {
	font-size: 13px !important;
	height: 38px;
	padding: 0 12px;
}
form .wpcf7-form-control-wrap textarea.wpcf7-form-control {
	height: 88px;
	padding-top: 12px;
}
.wpcf7-form .form-list .wpcf7-submit {
	font-size: 18px !important;
	height: 40px;
	min-width: 120px;
	padding: 0 25px;
}
body div.wpcf7 .ajax-loader{
	margin-top:10px;
}
html #grve-footer-bar {
	margin-top: 45px;
	padding-bottom: 10px;
	padding-top: 10px;
}
html .grve-top-btn {
	font-size: 20px !important;
	height: 35px;
	line-height: 35px;
	margin-bottom: 52px;
	width: 35px;
}
html footer .wpcf7-response-output {
	position: relative;
	width: 100%;
}
footer #grve-footer-bar .grve-copyright, 
footer #grve-footer-bar .grve-copyright a {
	font-size: 12px !important;
	line-height: 140%;
	text-align: center;
}
footer #grve-footer-bar .grve-copyright {
	margin: 0 -8px;
}
html .fancybox-slide--iframe .fancybox-content {
	max-width: 90%;
	width: 90%;
}
.client-block .wrap-post .img {
	height: 180px;
}
.client-block .wrap-post {
	margin: 0 auto;
	max-width: 235px;
}
.client-block .wrap-post .team-title {
	font-size: 16px;
	line-height: 22px;
}
.client-block .popup_team_desc {
	font-size: 15px;
	line-height: 160%;
	text-align: justify;
}
.client-block .popup_team_desc p::before, 
.client-block .popup_team_desc p::after {
	font-size: 20px;
	margin: 0 2px;
}
.client-block .event_img {
	margin-bottom: 20px;
}
#grve-footer-bar .grve-column-1-2:first-child {
	float: none;
	margin-bottom:10px;
}
html #grve-footer-bar .grve-column-1-2 {
	text-align: center;
}
html #grve-footer-bar .grve-social {
	display: inline-block;
	float: none;
	margin: 0;
	vertical-align: top;
}
/*Home page close*/
/*404 page*/
.error404-icon {
	font-size: 100px;
	margin: -18px 0 10px;
	letter-spacing: 4px;
	text-shadow: 3px 3px 0 #999999;
}
.error404 h2 {
	font-size: 20px;
	margin: 0 0 10px;
	padding: 0 0 12px;
}
.error404 .grve-subtitle {
	font-size: 14px;
	line-height: 140%;
}

.service-list .grve-box:nth-child(7) .grve-box-content, 
.service-list .grve-box:nth-child(8) .grve-box-content {
	min-height: 60px;
}
html #grve-header .grve-social li a {
	font-size: 20px;
	height: 28px;
	line-height: 26px;
	width: 28px;
}
html #grve-header .grve-social li {
	margin-right: 5px;
}
html #grve-header #grve-header-wrapper{
	border-top-width:3px;
}
html #grve-header .grve-logo {
	bottom: auto;
	float: none !important;
	height: auto;
	left: 0;
	padding: 6px 0 10px 15px;
	position: absolute;
	top: 0;
	width: 150px;
}
html #grve-header .grve-logo::after {
	border-radius: 0 0 20px;
	margin: -20px 0 3px -35px;
	-webkit-transform: rotate(20deg);
	-moz-transform: rotate(20deg);
	-ms-transform: rotate(20deg);
	-o-transform: rotate(20deg);
	transform: rotate(20deg);
	width: 67px;
}
html #grve-header .grve-menu-options {
	padding-top: 5px;
	clear:both;
	margin:0!important;
}
header #grve-header-wrapper::before{
	height:68px;
}
.client-block .popup_team_desc h4 {
	font-size: 16px;
	margin-top: 10px;
}
header #grve-main-menu ul.menu > li > a {
	font-size: 13px;
	line-height: 25px;
	padding: 0 10px;
}
html #grve-header #grve-main-menu {
	margin: 5px 0 0;
}
.thrive-parent-wrap .tve-leads-shortcode .thrv_wrapper.thrv-leads-form-box .tve-page-section-in > .thrv_wrapper {
  padding: 20px;
}
.thrive-parent-wrap .tve-leads-shortcode .thrv_wrapper.thrv-leads-form-box .tve-page-section-in > .thrv_wrapper div {
  max-width: 100%;
}
.show-popup .thive-main-wrap .thrive-parent-wrap {
  width: 90%;
}
body#grve-body .thrive-parent-wrap .tve_empty_dropzone > h1 {
  font-size: 20px !important;
}
body#grve-body .thrive-parent-wrap .tve_empty_dropzone > p {
  font-size: 18px !important;
}
/*404 page close*/

#grve-body #tve_tcb2_fading-image-1-step .tve_et_click {
  right: -10px;
  top: -10px;
}

#grve-body #tve_tcb2_fading-image-1-step .thrv-page-section {
  padding: 15px !important;
}

#grve-body #tve_tcb2_fading-image-1-step .tve-page-section-in .thrv_wrapper {
  max-width: 100%;
}

#grve-body #tve_tcb2_fading-image-1-step .tve_shortcode_editor h1 {
  font-size: 20px;
  line-height: 1.3;
  margin-bottom: 0;
}

body [data-css="tve-u-105b192c1f00983"] {
  padding: 0 !important;
}

#grve-body .tve_p_lb_background .tve_p_lb_content {
  max-width: 295px;
}

#grve-body #tve-lg-error-container .tve-lg-err-item {
  display: block;
  font-size: 14px;
  line-height: 1.5;
}

#grve-body #tve-lg-error-container .tve-lg-err-item + .tve-lg-err-item {
  margin-left: 0;
}

#grve-body #tve-lg-error-container {
  padding: 8px 25px 8px 8px;
}

#grve-body .tve-fe-message .tve-toast-message-container {
  font-size: 14px;
  padding: 10px;
}

}
/*Mobile view close*/
